[Bug 247898] [NEW] Please sync enthought-chaco2 2.0.5-1 (universe) from Debian unstable (main).

Andrea Colangelo warp10 at ubuntu.com
Sat Jul 12 15:59:59 BST 2008


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/enthought-chaco2
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync enthought-chaco2 2.0.5-1 (universe) from Debian unstable
(main).

Changelog since current intrepid version 2.0.4-2:

enthought-chaco2 (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Example scales_test.py fixed (Closes: #477953)
  * Bump Standards-Version to 3.8.0
  * Add enthought.enable to orig.tar.gz

 -- Varun Hiremath <varun at debian.org>  Fri, 11 Jul 2008 22:58:21 +0530


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIeMbo4moQ0X9BDdkRAgAdAKDaXpcA+M6QmsyNIK6HzoMQuxHY/QCghmLU
ONH3Ax4SH8quaWvL9Bx0p6o=
=JwnS
-----END PGP SIGNATURE-----

** Affects: enthought-chaco2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync enthought-chaco2 2.0.5-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/247898
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list